Subject: RE: IM Access-Mylinda Rosen
From: [email-masked]
To: [email-masked]
Date: Thu, 15 Nov 2001 11:09:32 -0800 (PST)

Do I need to do something with this?  I think I need a request from SAP Security in order for me to approve.

 -----Original Message-----
From: 	Sutton, Lisa  
Sent:	Thursday, November 15, 2001 9:36 AM
To:	Geaccone, Tracy
Subject:	FW: IM Access-Mylinda Rosen

FYI

 -----Original Message-----
From: 	Jameson, Betty  
Sent:	Thursday, November 15, 2001 8:03 AM
To:	Sutton, Lisa
Cc:	Rosen, Mylinda
Subject:	IM Access-Mylinda Rosen

I am relocating to Lafayette, La.  Mylinda Rosen will assume my responsibilities (EOTT Capital) here.  Please allow
Mylinda the same access I have to IM and allow my access to continue until Mylinda's training is completed.  I will 
notify you.  Thanks for all of your help.